mod.lsi.mod_lsi mod/lsi/mod_lsi.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibChat
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibGame
	lib.ClientLibNotification
	lib.ClientLibProvider
	lib.ClientLibRankedTeams
	lib.ClientLibSeer
	lib.ClientLibServices
	lib.ClientLibSummonerProfile
	lib.ClientLibSystem
	lib.ClientLibTips
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc
	lib.external.dat.greensock
	lib.RUST